.drop-down {
  & > .Select {
    .Select-clear {
      display: none;
    }
    .Select-control {
      @include themify($themes) {
        background-color: themed('backgroundBright') !important;
        color: themed('string') !important;
      }
    }
    .Select-value-label {
      @include themify($themes) {
        color: themed('string') !important;
      }
    }
    .Select-menu-outer {
      @include themify($themes) {
        background-color: themed('mainDark') !important;
        color: themed('string') !important;
      }
    }
    .Select.is-open > .Select-control {
      @include themify($themes) {
        background-color: themed('backgroundBright') !important;
      }
    }
    .Select.is-focused:not(.is-open) > .Select-control {
      @include themify($themes) {
        background-color: themed('backgroundBright') !important;
      }
    }
    .Select-option {
      @include themify($themes) {
        background-color: themed('backgroundBright') !important;
        color: themed('string') !important;
      }
    }
    .Select-option.is-selected {
      @include themify($themes) {
        background-color: themed('mainDark') !important;
        color: themed('string') !important;
      }
    }
    .Select-option.is-focused {
      @include themify($themes) {
        background-color: themed('mainDark') !important;
        color: themed('string') !important;
      }
    }
  }
}
